
#accessBar			{ font-size:85%; }

.menu				{ font-size:160%; }

.content			{ font-size:130%; }

#breadcrumb			{ font-size:90%; }

.creditLinks		{ font-size:80%; }

.content h1			{ font-size:200%; }
.content h2			{ font-size:180%; }
.content h3			{ font-size:160%; }

.listItemTitle		{ font-size:110%; }

.sideTitle			{ font-size:120%; }

.title				{ font-size:120%; }

.footerColumns { font-size:90%; }

.fontSmall			{ font-size:82%; }
.fontLarge			{ font-size:118%; }

.staffJob			{ font-size:90%; }

#school 			{  font-size: 150%; }

/*.content h2 span, .menu a span 		{ font-size: 70%;} dual language*/